<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="offensive">
<item><text>In 1941, Hitler launched an all-out _________ against the Soviet Union.</text></item>
<item><text>a military _________ against the insurgents</text></item>
<item><text>The politician has launched a charm _________ in an attempt to clean up his image.</text></item>
<item><text>She took the _________, challenging her critics to prove their allegations.</text></item>
<item><text>The government is launching an all-out _________ against the drug cartels</text></item>
</body>
</batch>

